.xue-header{
	height: 32px;
	background: #389B71;
}
header{
	position: relative;
	z-index: 1000;
}
.xue-header-left, .xue-header-right{
	padding-top: 6px;
	font-size: 14px;
	color: #fff;
}
a {
	text-decoration: none;
	cursor: pointer;
}
.badge{
	background: red;
	padding: 3px 6px;
}
.xue-header-left>a{
	margin-right: 45px;
	color: #c9ecdd;
}
.xue-header-right>a{
	color: #c9ecdd;
}
.xue-header-left>a:hover, .xue-header-right>a:hover{
	color: #fff;
}
.logo-motto{
	height: 65px;
	background: #45A97F;
	box-shadow: 0px 3px 6px 0px
		rgba(0, 0, 0, 0.35);
}
.color45a97f{
	color: #45a97f;
}
.logo{
	height: 65px;
}
.logo>img{
	height: 65px;
}
.nav{
	height: 48px;
}
.nav>div{
	padding-left: 0;
	padding-right: 0;
}
.nav>div>a{
	color: #fff;
	display: block;
	float: left;
	height: 48px;
	padding: 15px 20px 0;
	transition: .3s all linear;
}
.nav>div>a:hover{
	background: #f9f9f9;
	background: rgba(249,249,249,0.3);
	transition: .3s all linear;
	filter:alpha(opacity=30);
}
.navbar-nav>li>a {
    padding: 0;
    color: #eff4f2;
    display: inline;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus, .navbar-nav>li>a:active {
    color: #fff676;
    background: transparent;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: transparent;
}
.dropdown-menu {
    min-width: 105px;
}
.dropdown-menu>li>a {
    padding: 5px 10px;
}


.banner{
	height: 240px;
	position: relative;
}
.swiper-container1{
	width: 880px;
	height: 230px;
	margin: 10px 0;
}
.swiper-pagination-home{
	bottom: 35px!important;
}
.swiper-pagination-home, .swiper-pagination-bullet{
	width: 12px;
	height: 12px;
	margin: 0 8px!important;
}
.swiper-pagination-home .swiper-pagination-bullet-active{
	background: #fff;
}
.banner-news{
	width: 100%;
	height: 200px;
	position: absolute;
	top: 230px;
}
.banner-img{
	height: 100%;
	max-width: none;
	border-radius: 5px;
}
.banner-title{
	width: 380px;
	height: 56px;
	font-size: 16px;
	color: #fff;
	padding: 18px 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.banner-content{
	width: 510px;
	height: 88px;
	margin-top: 10px;
	color: #fff;
	padding: 18px 20px;
	overflow: hidden;
}
.banner-title>a, .banner-content>a{
	color: #fff;
}
.banner-title>a:hover, .banner-content>a:hover{
	color: #fff;
}
.content{
	min-height: 600px;
	position: relative;
}

/* news */
.colorgreen{
	color: #45a97f;
}
.total-num-school{
	color: #fff;
	font-size: 18px;
	max-width: 220px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.total-num-school2{
	font-weight: bold;
	font-size: 14px;
	margin-left: 15px;
}
.total-num-school:hover, .total-num-school:focus, .total-num-school:active{
	color: #fff;
}
.total-num-school>img{
	max-width: 220px;
	max-height: 65px;
}
.drop-ul{
	border: 2px solid #55C395;
	width: 185px;
	margin-top: 14px;
	left: inherit;
	right: -20px;
	padding: 5px 14px;
	text-align: center;
}
.dropdown-menu > li > a{
	border-radius: 3px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background: #52C997;
	color: #fff;
}
.header-arrow {
    position: absolute;
    top: -10px;
    left: 40px;
}
.lv-arrow{
	position: absolute;
    top: -10px;
    left: 130px;
}
.lumps{
	position: absolute;
	width: 100%;
	height: 240px;
	top: 0;
	left: 0;
	z-index: 1;
}
.lumps>div{
	position: relative;
}
.lump{
	position: absolute;
	top: 10px;
	right: 15px;
	width: 250px;
	height: 230px;
	border: 1px solid #e8e8e8;
	border-radius: 6px;
	background: #fff;
	box-shadow: 0px 2px 5px 0px
		rgba(59, 58, 58, 0.1);
	text-align: center;
	padding: 28px 10px 25px;
	z-index: 10;
}
.school-ym{
	color: #45a97f;
	margin-top: 5px;
	margin-bottom: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.border-top{
	border-top: 1px solid #eee;
}
.lump-ba{
	float: left;
	width: 75px;
	margin-top: 10px;
}
.border-right{
	border-right: 1px solid #E6E6E6;
	float: left;
	height: 24px;
	margin-top: 18px;
}
.lump-prev, .lump-next{
	background: #000;
	background: rgba(0,0,0,0.5);
	filter:alpha(opacity=50);
	color: #fff;
	width: 34px;
	height: 34px;
	border-radius: 50%;
	text-align: center;
}
.lump-prev>i, .lump-next>i{
	font-size: 30px;
	margin-top: 1px;
}
.lump-prev{
	padding-right: 2px;
	top: 140px;
	right: 300px;
}
.lump-next{
    padding-left: 2px;
    top: 140px;
    right: 300px;
}
.xue-header2-right {
    min-width: 150px;
    height: 30px;
    background-image: linear-gradient(0deg,
		rgba(227, 255, 242, 0.2) 0%,
		rgba(255, 255, 255, 0.2) 100%),
	linear-gradient(
		#45a97f,
		#45a97f);
	background-blend-mode: normal,
		normal;
	border-radius: 15px;
	border: solid 1px #9fcdba;
    margin-top: 18px;
    cursor: pointer;
    margin-left: 10px;
}
.toggle-a {
    display: block;
    width: 150px;
    height: 30px;
    position: absolute;
}
.header2-right-left {
    float: left;
    width: 24px;
    height: 30px;
}
.basket-img {
    background: url(../img/home-icon.png);
    width: 17px;
    height: 14px;
    display: block;
    margin: 7px 8px;
}
.basket-lz {
    background-position: -88px -147px;
}
.header2-right-right {
	padding: 4px 10px;
    color: #fff;
    float: left;
}
.xue-header2-login{
	color: #fff;
	margin-top: 18px;
	margin-left: 5px;
}
.xue-header2-login>a{
	color: #fff;
}
.home-search{
	margin-top: 18px;
	width: 152px;
	border-radius: 4px;
    position: relative;
    margin-right: 10px;
}
.home-search>a{
	position: absolute;
	right: 11px;
	top: 6px;
	color: #fff;
	font-size: 18px;
}
.home-search>input{
	padding: 5px 40px 5px 10px;
	font-size: 14px;
}
input.firstpage-search::-webkit-input-placeholder{
	color: #fff!important;
}
input.firstpage-search::-moz-input-placeholder{
	color: #fff!important;
}
input.firstpage-search::-ms-input-placeholder{
	color: #fff!important;
}
.header-tx{
	width: 34px;
	height: 34px;
	border: solid 1px #9fcdba;
	border-radius: 50%;
}
.header-st{
	color: #aeebd1;
	margin-left: 5px;
}
.branch{

}
.branch>div>a{
	width: 116px;
	height: 34px;
	line-height: 36px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #45a97f;
	display: inline-block;
	font-size: 16px;
	text-align: center;
	margin: 0;
}
.branch>div>a.active, .branch>div>a:hover, .branch>div>a:focus, .branch>div>a:active{
	background-image: linear-gradient(90deg,
		#6dd0b3 0%,
		#72d4bc 100%),
	linear-gradient(
		#05c293,
		#05c293);
	color: #fff;
}
.meun{
	height: 50px;
	background-image: linear-gradient(90deg,
		#6dd0b3 0%,
		#72d4bc 100%),
	linear-gradient(
		#05c293,
		#05c293);
	border-radius: 5px;
	padding-top: 16px;
}
.meun>a{
	display: block;
	float: left;
	color: #fff;
	width: 10%;
	height: 20px;
	text-align: center;
	border-right: 1px solid #fff;
}
.qita>a{
	color: #fff;
	margin-left: 22px;
}
.meun>a:last-child{
	border-right: transparent;
}
.down-icon{
	font-size: 20px;
	vertical-align: middle;
	margin-left: 5px;
}
.menu-icon{
	width: 20px;
	height: 22px;
	background: url(../img/nav-icon.png);
	background-repeat: no-repeat;
	background-position: -58px -145px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.menu-yuwen,.menu-1071{
	background-position: 0 0;
}
.menu-shuxue,.menu-2099{
	background-position: -31px 0;
}
.menu-yingyu,.menu-2887{
	background-position: 0 -29px;
}
.menu-wuli,.menu-3863{
	background-position: -31px -29px;
}
.menu-huaxue,.menu-1{
	background-position: 0 -57px;
}
.menu-shengwu,.menu-3599{
	background-position: -31px -57px;
}
.menu-lishi,.menu-243{
	background-position: 0 -86px;
}
.menu-dili,.menu-3248{
	background-position: -31px -86px;
}
.menu-zhengzhi,.menu-7348{
	background-position: 0 -116px;
}
.menu-shehui,.menu-4119{
	background-position: -31px -116px;
}
.menu-kexue,.menu-1033147248583831412{
	background-position: 0 -144px;
}

.menu-kexue, .menu-5076 {
	background-position: -60px -30px;
}

.menu-kexue, .menu-5706 {
	background-position: -60px -88px;
}

.menu-kexue, .menu-1033147248583870035 {
	background: url(../img/nav-icon.png?v=2.0) -30px -174px no-repeat;
}
.menu-kexue, .menu-1033147248583871867{
	background: url(../img/nav-icon.png?v=2.0) 0px -174px no-repeat;
	width: 22px;
}
.menu-kexue, .menu-4319 {
	background-position: -60px -116px;
}
.menu-kexue, .menu-5645 {
	background-position: -60px -58px;
}

.menu-qita {
	background-position: -31px -144px;
}
.drop-meun{
	left: 15px;
	width: 1140px;
}
.drop-meun>li{
	float: left;
	display: block;
	width: 125px;
	text-align: center;
	border-right: 1px solid #E7E7E7;
	margin: 10px 0;
}
.drop-meun>li:last-child{
	border-right: transparent;
}
.drop-meun>li>a{
	padding: 5px 1px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content-sub{
	margin-top: 12px;
	height: 526px;
	background: #fff;
	border-radius: 5px;
}
.header-yw,.header-,.header-1071{
	height: 45px;
	border-bottom: 1px solid #D0A84D;
	padding: 8px 0;
}
.header-sx,.header-2099{
	border-bottom: 1px solid #28C1F4;
}
.header-yy,.header-2887{
	border-bottom: 1px solid #4DCAC9;
}
.header-wl,.header-3863{
	border-bottom: 1px solid #6E83F0;
}
.header-hx,.header-1{
	border-bottom: 1px solid #00A3E5;
}
.header-sw,.header-3599{
	border-bottom: 1px solid #00953F;
}
.header-ls,.header-243{
	border-bottom: 1px solid #D0831F;
}
.header-dl,.header-3248{
	border-bottom: 1px solid #00AEFF;
}
.header-zz,.header-7348{
	border-bottom: 1px solid #FF5420;
}
.header-qt{
	border-bottom: 1px solid #FFC002;
	height: auto;
}
.title-yw,.title-1071{
	border-left: 5px solid #D0A84D;
	line-height: 1.4;
	font-size: 20px;
	padding-left: 15px;
}
.title-sx,.title-2099{
	border-left: 5px solid #28C1F4;
}
.title-yy,.title-2887{
	border-left: 5px solid #4DCAC9;
}
.title-wl,.title-3863{
	border-left: 5px solid #6E83F0;
}
.title-hx,.title-1{
	border-left: 5px solid #00A3E5;
}
.title-sw,.title-3599{
	border-left: 5px solid #00953F;
}
.title-ls,.title-243{
	border-left: 5px solid #D0831F;
}
.title-dl,.title-3248{
	border-left: 5px solid #00AEFF;
}
.title-zz,.title-7348{
	border-left: 5px solid #FF5420;
}
.title-qt{
	border-left: 5px solid #FFC002;
	margin-top: 18px;
}
.title-zys{
	color: #6b6b6b;
	margin-right: 20px;
    margin-top: 6px;
}
.cont-sub{
	height: 480px;
	padding: 15px;
	box-shadow: 0 1px 5px 0 rgba(7,17,27,.15);
}
.sub-no{
	height: 380px;
	padding-top: 130px;
	text-align: center;
	color: #6b6b6b;
}
.sub-load{
	height: 480px;
	padding-top: 50px;
	text-align: center;
	color: #6b6b6b;
}
.sub-no-icon{
	width: 160px;
	height: 140px;
	background: url(../img/cont-subno.png);
	background-repeat: no-repeat;
	display: block;
	margin: 0 auto;
}
.cont-sub-left{
	width: 780px;
	float: left;
}
.cont-sub-right{
	width: 295px;
	float: right;
}
.rank-header{
	width: 208px;
	height: 40px;
	background: url(../img/cont-img.png);
	background-repeat: no-repeat;
	background-position: 0 -2px;
	display: block;
	margin: 0 auto;
}
.rank-content{
	height: 400px;
	border: 2px solid #9BE7D4;
}
.rank-table{
	width: 290px;
}
.rank-table>tbody>tr{
	height: 79px;
	border-bottom: 1px dashed #dedddb;
}
.rank-table>tbody>tr:last-child{
	border-bottom: transparent;
}
.rank-table>tr>td{

}
.rank-icon{
	width: 20px;
	height: 25px;
	background: url(../img/cont-icon.png);
	display: block;
	margin: 0 auto;
}
.rank-icon0{
	background-position: 0 0;
}
.rank-icon1{
	background-position: -25px 0;
}
.rank-icon2{
	background-position: -49px 0;
}
.rank-icon3{
	background-position: -72px 0;
}
.rank-icon4{
	background-position: -92px 0;
}
.rank-zy{
	width: 20px;
	height: 18px;
	background: url(../img/cont-icon.png);
	display: inline-block;
	background-position: 0 -31px;
	vertical-align: middle;
}
.rank-portrait{
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.grade{
	background: #6185E9;
	color: #fff;
	font-size: 12px;
	padding: 0 7px;
	border-radius: 3px;
	vertical-align: super;
}
.btn-gz{
	min-width: 60px;
	height: 22px;
	color: #fb9b2c;
	border: 1px solid #fb9b2c;
	border-radius: 25px;
	padding: 0;
	margin-top: 5px;
}
.btn-gz:hover, .btn-gz:focus, .btn-gz:active{
	background: #fb9b2c;
	color: #fff;
}
.sub-left-sk{
	height: 60px;
    margin-left: -10px;
    margin-right: -10px;
}
.sub-left-sk>li{
	width: 115px;
	height: 60px;
	background: url(../img/cont-img.png);
	text-align: center;
	padding-top: 10px;
	float: left;
	margin: 0 9px;
}
.sub-left-qt>li{
	background-position: -130px -150px;
	color: #fca204;
}
.sub-left-yw>li,.sub-left-1071>li,.sub-left-1071>li>a{
    background-position: -3px -78px;
    color: #ad7b08;
}
.sub-left-sx>li,.sub-left-2099>li,.sub-left-2099>li>a{
    background-position: -130px -78px;
    color: #0a95c3;
}
.sub-left-yy>li,.sub-left-2887>li,.sub-left-2887>li>a{
    background-position: -3px -150px;
    color: #099b9a;
}
.sub-left-wl>li,.sub-left-3863>li,.sub-left-3863>li>a{
    background-position: -3px -222px;
    color: #5673fc;
}
.sub-left-hx>li,.sub-left-1>li,.sub-left-1>li>a{
    background-position: -130px -222px;
    color: #0fa2df;
}
.sub-left-sw>li,.sub-left-3599>li,.sub-left-3599>li>a{
    background-position: -3px -294px;
    color: #009249;
}
.sub-left-ls>li,.sub-left-243>li,.sub-left243>li>a{
    background-position: -130px -294px;
    color: #c68638;
}
.sub-left-dl>li,.sub-left-3248>li,.sub-left-3248>li>a{
    background-position: -3px -365px;
    color: #1493ec;
}
.sub-left-zz>li,.sub-left-7348>li,.sub-left-7348>li>a{
    background-position: -130px -365px;
    color: #fe6238;
}
.bkjx{
	height: 28px;
	border-bottom: 1px solid #E7E7E7;
	margin-top: 25px;
}
.bkjx>a{
	color: #8b8b8b;
}
.video-list{
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 15px;
    height: 158px;
}
.video-list>li{
	width: 178px;
	float: left;
	text-align: center;
	margin: 0 11px;
}
.video-list>li>a>img{
	width: 178px;
	height: 110px;
	border-radius: 5px;
	border: 1px solid #eaeaea;

}
.video-list>li>a>p{
	margin-top: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
p.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100px;
}
.video-list>li>a:hover{
	color: #ffc002;
}
.vodie-list-yw>li>a:hover,
.vodie-list-1071>li>a:hover{
	color: #ad7b08;
}
.vodie-list-sx>li>a:hover,
.vodie-list-2099>li>a:hover{
	color: #28c1f4;
}
.vodie-list-yy>li>a:hover,
.vodie-list-2887>li>a:hover{
	color: #4dcac9;
}
.vodie-list-wl>li>a:hover,
.vodie-list-3863>li>a:hover{
	color: #7085e9;
}
.vodie-list-hx>li>a:hover,
.vodie-list-1>li>a:hover{
	color: #0fa2df;
}
.vodie-list-sw>li>a:hover,
.vodie-list-3599>li>a:hover{
	color: #009249;
}
.vodie-list-ls>li>a:hover,
.vodie-list-243>li>a:hover{
	color: #c68638;
}
.vodie-list-dl>li>a:hover,
.vodie-list-3248>li>a:hover{
	color: #1493ec;
}
.vodie-list-zz>li>a:hover,
.vodie-list-7348>li>a:hover{
	color: #fe6238;
}

.meta-list{
	border-top: 1px solid #e7e7e7;
	padding-top: 18px;
}
.meta-list-left{
	width: 373px;
	height: 150px;
	border-right: 1px dashed #E7E7E7;
	float: left;
	padding-right: 10px;
}
.meta-list-right{
	width: 373px;
	height: 150px;
	margin-left: 24px;
	float: left;
}
.meta-ul>li{
	margin-bottom: 20px;
	position: relative;
}
.meta-ul>li>a{
	width: 305px;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	vertical-align: bottom;
	margin-left: 5px;
}
.join-basket{
	width: 22px;
	height: 22px;
	background: url(../img/cont-icon.png);
	display: inline-block;
	float: right;
	cursor: pointer;
}
.basket-yw{
	background-position: -1px -54px;
}
.basket-sx{
	background-position: -25px -54px;
}
.basket-yy{
	background-position: -49px -54px;
}
.basket-qt{
	background-position: -73px -54px;
}
.basket-wl{
	background-position: -1px -77px;
}
.basket-hx{
	background-position: -25px -77px;
}
.basket-sw{
	background-position: -49px -77px;
}
.basket-ls{
	background-position: -73px -77px;
}
.basket-dl{
	background-position: -1px -99px;
}
.basket-zz{
	background-position: -25px -99px;
}

.basket-del{
	background-position: -24px -28px;
}
.union{
	margin-top: 12px;
    height: 180px;
    background: #fff;
    border-radius: 5px;
}
.union-content{
	height: 134px;
	padding: 20px 0;
}
.swiper-container2{
	height: 94px;
}
footer{
	margin-top: 32px;
	border-top: 2px solid #45A97F;
	padding-top: 20px;
	text-align: center;
	padding-bottom: 25px;
}
.ce-nav{
	position: fixed;
	bottom: 10px;
	width: 46px;
	border: 1px solid #78DBC2;
	background: #fff;
	border-radius: 3px;
	z-index: 100;
}
.ce-nav>a{
	display: block;
	color: #05C293;
	border-bottom: 1px solid #C7EEE4;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}
.ce-nav>a:hover{
	color: #fff;
	background: #05C293;
}
.ce-nav>a:last-child{
	border-bottom: transparent;
}
#toTop {
	display: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background: url(../img/top.png);
	text-align: center;
}
.swiper-wrapper2{
	padding: 0 12px;
	width: 285px;
}
.swiper-wrapper2>a>img{
	border-radius: 5px;
}
.lump-prev2, .lump-next2{
	font-size: 34px;
	color: #9a9a9a;
}
.lump-next2{
	margin-right: 12px;
	margin-left: 10px;
}
.fen-nav{
	float: left;
	width: 730px;
}
.fen-nav{

}
.fen-nav>ul>li{
	margin-left: 40px;
	float: left;
	height: 32px;
}
.fen-nav>ul>li>a{
	line-height: 2.2;
}
.fen-nav>ul>li.active>a{
	line-height: 1.8;
	font-size: 16px;
}
.fen-nav>ul>li>a:hover,
.fen-nav>ul>li.active>a
{
	color: #ffa302;
}
.header-sub{
	color: #c3dfd2;
	font-size: 18px;
	top: 22px;
	position: absolute;
    text-align: center;
    width: 18%;
    margin: 0 465px;
}
.search-title{
	height: 44px;
	box-shadow: 0 1px 5px 0 rgba(7,17,27,.15);
	margin-top: 10px;
	padding: 12px;
	border-radius: 5px;
	background: #fff;
}
.search-content{
	margin-top: 12px;
}
.search-no{
	background: #fff;
	padding-top: 12%;
	box-shadow: 0 1px 5px 0 rgba(7,17,27,.15);
}
.search-no>i{
	width: 270px;
	height: 240px;
	display: block;
	background: url(../img/search-no.png);
	margin: 0 auto;
}
.search-load>i{
	width: 139px;
	height: 120px;
	background: url(../img/loading.gif);
}
.fanwei-fenlei{
	background: #fff;
	padding: 10px 10px 10px 15px;
	box-shadow: 0 1px 5px 0 rgba(7,17,27,.15);
	border-radius: 5px;
	position: relative;
}
.breadcrumb-nav li{
	display: inline-block;
	margin: 5px 0;
}
.breadcrumb-nav li a{
	padding: 2px 9px;

}
.zk-fw{
	padding-left: 47px;
    padding-right: 50px;
}
.more-links, .less-links {
    position: absolute;
    display: block;
    width: 48px!important;
    height: 22px;
    text-align: center;
    padding-top: 2px;
    right: 10px;
    top: 14px;
    color: #999;
}
.color999{
	color: #999;
}
.more-links>i, .less-links>i {
	font-size: 20px;
	vertical-align: top;
	margin-left: 5px;
}
.exercises-list {
    position: relative;
}
.new-list-item {
    background: #fff;
    position: relative;
    border: 1px solid #ddd;
    box-shadow: 0 1px 5px 0 rgba(7,17,27,.15);
    margin-top: 10px;
    padding: 15px 15px 10px;
}
.dropdown-other>li>a>img {
	height: 28px;
}
.text-overflow>img {
	margin: 0 5px;
	max-width: 50%;
	max-height: 20px;
}
.shiyong-back {
    background: url(../img/shiyong.png);
    display: block;
    width: 253px;
    height: 52px;
    position: absolute;
    top: 0;
    right: 10px;
    color: #fff;
    font-size: 12px;
    padding: 4px 5px 0 35px;
    text-align: center;
}
.shiyong-back12{
    width: 225px;
    height: 26px;
    background-position: 0 -118px;
    top: 0px;
    right: 20px;
}
.sy2-left12 {
	width: 102px;
	float: left;
}
.sy2-left {
    width: 95px;
    float: left;
}
.sy2-right {
    margin-left: 10px;
    width: 80px;
    float: left;
}
.sy2-center {
	margin-left: 6px;
	width: 80px;
	float: left;
}
.colorf6ff00 {
    color: #f6ff00;
}
.sy2-right12 {
	margin-left: 8px;
	width: 72px;
	float: left;
}
.exercises-item .point-tip {
    margin-left: 10px;
    overflow: hidden;
    white-space: nowrap;
    overflow: hidden;
    max-width: 65%;
    text-overflow: ellipsis;
}
.star {
    width: 26px;
    height: 24px;
    background: url(../img/home-icon2.png);
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px;
    background-repeat: no-repeat;
}
.star-yes {
    background-position: 0 -142px;
}
.star-no {
    background-position: 0 -111px;
}
.exercises-list-con {
    width: 800px;
    font-size: 16px;
    color: #333;
    margin: 8px 0;
}
.exercises-item .text-item {
    word-wrap: break-word;
    word-break: break-all;
    position: relative;
    line-height: 1.8;
    z-index: 0;
}
.exercises-item .text-item .title {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    text-indent: 0;
}
.exe-oper {
    height: 15px;
    font-size: 14px;
}
.exe-oper-left {
    float: left;
    color: #8b8b8b;
    width: 450px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zk-answer, .sq-answer, .sq-answer2, .zk-answer2 {
    cursor: pointer;
    color: #45a97f;
}
.zk-answer2{
	margin-bottom: 10px;
}
.zk-answer>i, .zk-answer2>i {
    background: url(../img/two-arrow.png);
    width: 14px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
}
.sq-answer>i, .sq-answer2>i {
    background: url(../img/two-arrow.png);
    width: 14px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    background-position: 0 -17px;
    background-repeat: no-repeat;
}
.exe-oper-right {
    width: 270px;
    float: right;
}
.exe-oper-right>a {
    margin: 0 5px;
}
.sharecontent {
    color: #999;
    height: 26px;
    line-height: 36px;
    margin-top: 15px;
    font-size: 13px;
    border-top: 1px dashed #ddd;
}
.shouc{
	width: 18px;
	height: 18px;
	background: url(../img/shouc.png);
	display: inline-block;
	vertical-align: text-bottom;
}
.shoucNo{
	width: 18px;
	height: 18px;
	background: url(../img/shouc.png);
	background-position-y: 18px;
	display: inline-block;
	vertical-align: text-bottom;
}
.actu{
	color: #45a97f;
	margin-right: 15px;
}
.answer-item {
    border-top: 1px dashed #ddd;
    margin-top: 10px;
    display: none;
}
.answer-item, .result-item, #library_list {
    word-wrap: break-word;
    word-break: break-all;
}
.answer-one {
    background: #F1F9F6;
    padding: 5px 20px;
    margin-left: -20px;
    margin-right: -20px;
}
.result-item {
    margin: 0;
    border-top: transparent;
    line-height: 24px;
    padding: 5px 0;
}
.text-success {
    color: #4da274;
}
.font-bold {
    font-weight: bold;
}
.operation-img {
    width: 74px;
    height: 70px;
}
.circulation-list-title {
	width: 91.6%;
    margin-left: 10px;
    line-height: 25px;
    color: #6B6B6B;
}
.text-ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.tip{
	height: 40px;
	background: #FCE09B;
	text-align: center;
	line-height: 40px;
	position: relative;
}
.binding{
	color: #45a97f;
	text-decoration: underline;
}
.bind-icon{
	background: url(../img/bind-icon.png);
	display: inline-block;
	width: 25px;
	height: 35px;
    vertical-align: middle;
    background-repeat: no-repeat;
}
.bind-close{
	position: absolute;
	top: 0;
	right: 15px;
}
.bind-close>a{
	color: #c38f05;
}
.bind-close>i{
	background: url(../img/bind-close.png);
	width: 22px;
	height: 22px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	cursor: pointer;
}
.bind-left{
	float: left;
	background: #FDFDFD;
	width: 23.8%;
	border-radius: 6px;
	box-shadow: 0 1px 5px 0 rgba(7,17,27,.15);
}
.bind-right{
	float: right;
	width: 75%;
}
.bind-nav1, .bind-nav2, .bind-nav3{
	height: 46px;
}
.bind-nav1>a.active{
	display: block;
	background: #45A97F;
	height: 46px;
	line-height: 46px;
	color: #fff;
	text-align: center;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.bind-nav2>a.active, .bind-nav2>a:hover, .bind-nav3>a.active, .bind-nav3>a:hover{
	background: #45A97F;
	color: #fff;
}
.nav2-left, .nav3-left{
	border-top-left-radius: 6px;
}
.nav2-right, .nav3-right{
	border-top-right-radius: 6px;
}
.bind-nav3>a{
	width: 33.33%;
	border-right: 1px solid #E4E4E4;
	display: block;
	height: 46px;
	line-height: 46px;
	float: left;
	text-align: center;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ececec));
	background-color: #f3f3f3;
}
.bind-nav2>a{
	width: 50%;
	display: block;
	height: 46px;
	line-height: 46px;
	float: left;
	text-align: center;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ececec));
	background-color: #f3f3f3;
}
.jiaocai, .fuxi{
	padding: 6px;
}
.jiaocai>select{
	height: 34px;
	padding: 0 8px;
}
.jiaocai-sel{
	width: 122px;
	display: inline-block;
	margin-top: 10px;
}
.jiaocai-no{
	text-align: center;
	margin-top: 100px;
}
.fuxi-no{
	margin-top: 178px;
	text-align: center;
}
.fuxi-no>i{
	width: 110px;
	height: 110px;
	background: url(../img/fuxi-no.png);
	display: block;
	margin: 0 auto;
	margin-bottom: 12px;
}
.jiaocai-no>i{
	width: 110px;
	height: 110px;
	background: url(../img/jiaocai-no.png);
	display: block;
	margin: 0 auto;
	margin-bottom: 12px;
}
.jiaocai-no>p, .fuxi-no>p{
	line-height: 1.8;
}
.bind-right-top{
	box-shadow: 0 1px 5px 0 rgba(7,17,27,.15);
	background: #fff;
	border-radius: 6px;
	padding: 7px 15px;
}
.login-x {
	width: 45px;
	height: 45px;
	background: url(../img/laotou.png);
	display: block;
	background-position: -33px -128px;
}
.close {
	float: right;
	color: #45a97f;
	font-weight: normal;
	font-size: 30px;
	line-height: 1;
	opacity: 1;
}
.modal-header .close{
	margin-top: -12px;
	margin-right: -8px;
}
.login-close {
	opacity: 1;
	position: absolute;
	right: -22px;
	top: -22px;
}
.elli{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 68px;
	display: inline-block;
}

.btn-qxgz{
	background-color: #fb9b2c;
	color: white;
	width: 70px;
}
.btn-qxgz:hover, .btn-qxgz:focus, .btn-qxgz:active{
	background: white;
	color: #fb9b2c;
}

.dropdown-other{
	right: 0;
	left: inherit;
	width: 428px!important;
	margin-top: 0px;
	cursor: default;
}
.dropdown-title{
	font-size: 16px;
	color: #389b71;
	margin: 12px 8px 20px;
}
.dropdown-other>li{
	border-bottom: 1px solid #ddd;
	margin: 10px 8px;
	height: 31px;
	cursor: default;
}
.dropdown-other>li:last-child{
	border-bottom: transparent;
}
.dropdown-other>li>a{
	padding: 0px 0px 10px;
	width: 400px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: text;
	color: #6b6b6b;
}
.dropdown-other>li>a{
	max-height: 30px;
}
.dropdown-other>li>a>img{
	height: 28px;
}
.dropdown-other>li>a:focus, .dropdown-other>li>a:hover{
	background: transparent;
	color: #6b6b6b;
}
.breadcrumb-nav>li.active>a{
	color: #3ac19a;
}
.dropdown-list{
	min-width: 90px;
	text-align: center;
}
.dropdown-menu .dividers{
	margin: 0;
}
.layui-laypage a, .layui-laypage span{
	padding: 0 10px;
}
.layui-laypage-count{
	background: transparent!important;
}
.page{
	text-align: right;
	margin-top: 5px;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
	background-color: #3ac19a;
}
.current{
	text-align: center;
}
.daish{
	font-size: 16px;
	color: #45a97f;
}
.shenh{

}
.shenh>a{
	display: block;
	float: left;
	width: 110px;
	height: 36px;
	color: #8b8b8b;
	border: 1px solid #ccc;
	border-radius: 3px;
	text-align: center;
	padding-top: 7px;
	margin: 20px 24px;
}
.shenh>a:hover, .shenh>a.active{
	border: 1px solid #7CC3A5;
	background: #DEFFF0;
	color: #45a97f;
}
.btn-success{
	background: #45A97F;
	padding: 8px 18px;
}
.btn-success:hover, .btn-success:focus, .btn-success:active{
	background: #45A97F;
}
.jilu{
	border-top: 1px dashed #e7e7e7;
	margin-top: 25px;
	position: relative;
}
.xia{
	width: 19px;
	height: 14px;
	display: block;
	background: url(../img/xia.png);
	position: absolute;
	top: -6px;
	left: 228px;
}
.jilu-list{
	margin: 18px auto 10px;
	width: 300px;
}
.jilu-list>p{
	color: #6b6b6b;
	margin-top: 15px;
}
.jilu-list>p>i{
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #ddd;
	display: inline-block;
	margin-right: 15px;
}
.welcome>a{
	color: #fff;
}
.welcome>a:hover{
	color: #fff676!important;
}
.transfer-left{
	float: left;
	width: 50%;
	padding: 10px 10px 0 10px;
}
.transfer-right{
	float: left;
	width: 50%;
	padding: 10px 10px 0 10px;
}
.range1{
	font-size: 16px;
	margin-bottom: 15px;
}
.range2{
	color: #666;
	margin-bottom: 8px;
}
.range3{
	color: #999;
}
.hanxing{
	border-left: 1px dashed #dfdfdf;
	padding-left: 14px;
}
.big-hanxing{
	background: url(../img/hanxing.png);
	width: 12px;
	height: 18px;
	display: block;
	position: absolute;
	margin-left: -20px;
	background-position-y: 2px;
}
.small-hanxing{
	background: url(../img/hanxing.png);
	width: 10px;
	height: 16px;
	display: block;
	position: absolute;
	margin-left: -19px;
	background-position-y: -13px;
}
.small-hanxing2{
	height: 18px;
	margin-top: 1px;
}
.uppic-btn{
	color: #4da274;
	width: 110px;
	background: #fff;
}

.jc-zsd,.chapt-tree-div,.te-pointtree-div{
	min-height: 402px;
	width:100%;
}

.te-pointtree-div{
	width:215px;
}

.answer-item{
	display: none;
}
.answer-daan,
.answer-one{
	padding-top: 0;
}
.answer-daan{
	background: #F1F9F6;
	margin: 0 -20px;
	padding: 0 20px;
	border-top: 1px dashed #ddd;
}
.answer-two:last-child>div.answer-answer{
	margin-bottom: -15px;
}
.zk-answer,.sq-answer{
	margin-top: 1px;
	margin-left: 12px;
}
.jc-zsd,.chapt-tree-div,.te-pointtree-div,.currentJie{
	min-height: 405px;
	width:100%;
}
.currentJie{
	padding: 14px;
}
.te-pointtree-div{
	width:215px;
}
.uppic-btn:hover{
	color: #fff;
}
.btn-hui{
	background: transparent;
	background-color: #f5f5f5;
}
.listkong,.exe-list{
	position: relative;
	padding: 10px 20px 8px;
}
.answer-two{
	border-bottom: none;
	padding: 10px 0 0;
}
.tab-resource>div:first-child {
	border-top: 20px solid #f5f5f5;
}
.sy2-center{
	margin-left: 6px;
	width: 80px;
	float: left;
}
.shiyong-back13{
	width:308px;
	background-position: 0 -154px;
}
.textshow{
	width: 482px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.shenglue{
	width: 80%;
}
.res-sy{
	color: #8b8b8b;
}
.right10{
	right: 13px;
}
.pages{
	text-align: center;
}
.zyej-right{
	background: #f5f5f5;
}
.xian{
	margin-left: -15px;
	padding-left: 15px;
	margin-right: -15px;
	padding-right: 15px;
}
.answer-item>.answer-two:last-child>.answer-answer{
	border-bottom: transparent!important;
}
.dropdown-no{
	color: #8b8b8b;
	text-align: center;
	margin-bottom: 15px;
}
.dropdown-no>i{
	display: inline-block;
	width: 42px;
	height: 38px;
	background: url(../img/dropdown-no.png);
	vertical-align: text-bottom;
}
#picslide-body {
	min-height: 115px;
}
._accessface {
	width: 62px;
	height: 62px;
	display: inline-block;
	float: left;
	margin-left: 50px;
	background: url(../img/cry-alert.png) no-repeat;
}
._accesscontent {
	display: inline-block;
	float: left;
	margin-left: 20px;
}
p._accesstitle {
	font-size: 16px;
}
p._accessclose {
	margin-top: 10px;
	font-size: 14px;
	text-align: center;
}
._accessclose span {
	color: red;
	font-size: 16px;
}
.exe-audit-show{
	right: -10px;
	left: auto;
}
.fen-nav>ul>li>a{
	border-left: none;
}
.xuxian{
	border-top: 1px dashed #999999;
	position: absolute;
	width: 100%;
	margin-top: 10px;
}
.zanw{
	background: #fff;
	display: block;
	position: relative;
	width: 56px;
	margin: 0 auto;
	color: #999;
}
.titleInput{
	margin-top: 8px;
	margin-bottom: 50px;
}
.scrollBox{
	overflow:auto;
}
.zl-scrollBarBox{
    height:100%;
    position:absolute;
    background:#f3f3f3;
}
.zl-scrollBar{
    position:absolute;
    left:0;
    top:0;
    background:#8DC9AF;
    transition:background 0.3s;
}
.zl-scrollBar.zl-verticalBar{
    min-height:10px;
}

.zl-scrollBar.zl-horizontalBar{
    min-width:10px;
}
.zl-scrollBar:hover{
    background:#389B71;
}
.zl-scrollContentDiv{
    position:relative !important;
    width:100% !important;
    height:100% !important;
    padding:0 !important;
    margin:0 !important;
    top:0;
    left:0;
}
.scroll-nav.active {
    color: #fff;
    background: #05C293;
}
.drop-ul>li>a,
.drop-ul>li>p{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 5px 0;
}
.drop-ul>li>p{
	background-color: #eeeeee;
	color: #999999;
}
.drop-ul>li>p:last-child{
	display: none;
}
.quan {
	width: 14px;
	height: 14px;
	border: 1px solid #999;
	border-radius: 50%;
	font-size: 12px;
	color: #999;
	line-height: 1;
	text-align: center;
	margin: 10px auto;
}
.fs, .fs2{
	color: #fff;
    font-size: 18px;
    font-weight: bold;
    vertical-align: super;
}
.fs2{
	display: none;
}
.dividerss{
	padding: 0!important;
	border-top: 1px solid #e7e7e7;
	margin: 4px 0;
}
.open > .fa-caret-down {
  display: none;
}
.open > .fa-caret-up {
  display: inline-block;
}
.paint-picture {
	width: 90px;
	height: 90px;
	padding: 0px;
	border: solid 1px #eee;
	border-radius: 3px;
}
.serachNum,.checkWrong{
	color: #45a97f;
}
.noaudit{
	min-height: 643px;
	background: #fff;
    padding-top: 12%;
    box-shadow: 0 1px 5px 0 rgba(7,17,27,.15);
    text-align: center;
}
.noaudit-icon{
	width: 230px;
	height: 200px;
	display: block;
	background: url(../img/shenhe-no.png);
	margin: 0 auto;
}
.noaudit>p{
	line-height: 1.6;
	margin-top: 20px;
}
.noaudit>a{
	width: 88px;
	height: 24px;
	border-radius: 12px;
	border: solid 1px #45a97f;
	display: block;
	margin: 20px auto 0;
	color: #45a97f;
	padding-top: 1px;
}
.noaudit>a>i{
	width: 17px;
	height: 12px;
	display: inline-block;
	background: url(../img/shenhe-icon.png);
	margin-right: 2px;
}
.noaudit>a:hover{
	background: #45a97f;
	color: #fff;
}
.noaudit>a:hover>i{
	background-position: 0 -13px;
}
.answer-fenji{
	width: 780px;
}
.answer-fenji>img{
	margin-bottom: 10px;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
	pointer-events: auto;
}
.swiper-wrapper2>a{
	width: 261px;
	display: block;
}
.swiper-wrapper2>a>span{
	display: block;
    background-color: #bcded0;
    width: 261px;
    height: 94px;
    line-height: 94px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.yi6{
	min-width: 111px;
	padding: 8px 2px;
	top: 88%;
}
.header-num{
	color: #666!important;
	margin: 5px 0;
}
.header-num:hover{
	background: #fff!important;
	color: #45a97f!important;
}
.header-num>i{
	width: 18px;
	height: 18px;
	display: inline-block;
	background: url(../img/home-icon.png);
	vertical-align: middle;
	margin-right: 10px;
}
.header-num>i.icon-grzx{
	background-position: -66px -79px;
}
.header-num>i.icon-tc{
	background-position: -66px -105px;
}
.header-num:hover>i.icon-grzx{
	background-position: -90px -79px;
}
.header-num:hover>i.icon-tc{
	background-position: -90px -105px;
}
.firstpage-search{
	background-image: linear-gradient(0deg,
		rgba(227, 255, 242, 0.2) 0%,
		rgba(255, 255, 255, 0.2) 100%),
	linear-gradient(
		#45a97f,
		#45a97f);
	background-blend-mode: normal,
		normal;
	border-radius: 15px;
	border: solid 1px #9fcdba;
	color: #fff;
}
.qshu{
	position: absolute;
    top: 6px;
    right: -11px;
    border-left: 1px solid #9fcdba;
    height: 18px;
}
.qshu2{
    top: 24px;
    right: -1px;
}
.search-icon{
	position: relative;
}
.search-icon>a{
	font-size: 18px;
	color: #fff;
	margin-top: 24px;
	position: relative;
	margin-right: 10px;
}
.search-icon>a:hover{
	color: #fff;
}
.yshu{
	border-left: 1px solid #9fcdba;
	margin: 0 10px 0 6px;
}
.yshu2{
	border-left: 1px solid #fff;
	margin: 0 8px 0 5px;
	font-size: 12px;
}
.ya-search{
	width: 18px;
	height: 18px;
	background: url(../img/search.png);
	display: block;
}
.ya-search2{
	width: 18px;
	height: 18px;
	background: url(../img/se2.png);
	display: block;
}
.grade-sub{
	font-size: 18px;
	color: #fff;
	cursor: pointer;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.caret-sub {
    border-top: 8px dashed;
    border-top: 8px solid \9;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    margin-left: 5px;
}
.grade-sub-open {
    width: 354px;
    min-height: 172px;
    display: block;
	margin-top: 18px;
    margin-left: 48px;
    z-index: 1;
    display: none;
    box-shadow: 0px 5px 1px 2px rgba(59,59,59,0.1);
}
.grade-sub-open {
    /* background: url(../img/dropdown.png); */
    background-color: #32ad79;
	border-radius: 6px;
	border: solid 3px #74f9bc;
	position: relative;
}
.grade-sub-open:before {
	content: '';position: absolute;
	left: 28px;
    top: -17px;
	background: url(../img/drops.png);
	width: 28px;
	height: 19px;
	position: absolute;
}
.sub-open2>.tabs-vertical:before {
	display: none;
}
.sub-close {
    position: absolute;
    width: 210px;
    height: 26px;
    margin-top: -48px;
}
.tabs-vertical {
    text-align: center;
}
.tabs-vertical>ul {
    float: left;
    list-style: none;
    text-align: left;
    margin: 0;
    padding-left: 0;
    font-size: 14px;
}
.tabs-vertical>ul>li {
    width: 76px;
    height: 55px;
    border-bottom: 1px solid #9ff8cf;
    text-align: center;
    line-height: 55px;
}
.tabs-vertical>ul>li:last-child {
    border-bottom: transparent;
}
.tabs-vertical>ul>li>a {
    display: block;
    text-decoration: none;
    border-right: 0;
    border-left: 0;
    color: #fff;
}
.tabs-vertical>ul>li>a.tab-active {
    background: #fff;
    background: rgba(255,255,255,0.16);
    filter: alpha(opacity=16);
}
.tabs-vertical>ul>li:first-child a {
    border-top: 0;
}
.tabs-vertical .tabs-content-placeholder {
    overflow: hidden;
    width: 267px;
    min-height: 148px;
}
.tabs-vertical .tabs-content-placeholder div {
    display: none;
    color: #fff;
}
.tabs-vertical .tabs-content-placeholder div.tab-content-active {
    display: block;
}
.subject9>li {
    float: left;
    width: 89px;
    height: 55px;
    padding: 8px 5px;
}
.subject9>li>a {
    display: block;
    width: 80px;
    height: 36px;
    color: #fff;
    border-radius: 2px;
    padding-top: 8px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.subject9>li>a.active, .subject9>li>a:hover {
    background: #fff;
    background: rgba(255,255,255,0.16);
    filter: alpha(opacity=16);
}
.subject11>li {
    height: 35px;
    padding: 6px 5px;
}
.subject11>li>a {
    height: 32px;
    padding-top: 6px;
    font-size: 14px;
}
.tabs-vertical>ul.subject16>li>a{
	padding: 8px 6px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.tabs-vertical:before{
	content: '';
	display: block;
	height: 100%;
	width: 1px;
	background: #9ff8cf;
	position: absolute;
    top: 0;
    left: 76px;
}
.tabs-vertical>ul.subject16>li{
	border: transparent;
	line-height: inherit;
	width: 86px;
}
.tabs-vertical:after{
	content: '';
	display: block;
	clear: both;
}
